<header class="page-header">
  <div class="page-header__container">
    <div class="page-header__wrapper">
      <div class="menu-btn">
        <div class="menu-btn__burger burger"></div>
        <ul class="page-header__nav nav" id="nav">
          <li class="nav__item"><a href="#">Home</a></li>
          <li class="nav__item"><a href="#">About Us</a></li>
          <li class="nav__item"><a href="#">Our Journal</a></li>
          <li class="nav__item"><a href="#">Projects</a></li>
          <li class="nav__item"><a href="#">News</a></li>
          <li class="nav__item"><a href="#">Features</a></li>
          <li class="nav__item"><a href="#">Contact</a></li>
        </ul>
      </div>
    </div>
    <img class="page-header__img" src="dist/img/intro-img1.png" alt="" />
  </div>
</header>
